Subject: Ticket re-opened - [#3623] South Downs Leisure Trust - Worthing Leisure studio 1 device connection
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 16 Jun 2020 15:14:09 +0000

Hi Pritish Nandi,  Ticket “#3623 – South Downs Leisure Trust - Worthing Leisure studio 1 device connection ” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3623 to view the ticket.  Ticket comment   
 Hi All, 

  

 I have added a second studio to this account – let me know if you have anymore issues! 

  

 Thank you 

  

 

 

 

 

 

 

 
 
Danielle Dunn​

 

 
  |  

 
 
 Customer Support – Operations 

 

 

 

 

 
 Les Mills UK 

 
 
  |  

 
 
 [email-masked] 

 

 

 

 
 www.lesmills.com/uk 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

  

  

 From: Les Mills International <[email-masked]>
 
Sent: 16 June 2020 16:11 
To: [email-masked] 
Cc: [email-masked]; [email-masked]; [email-masked]; Kate Bennett <[email-masked]>; Catherine McDermott <[email-masked]>; Danielle Dunn <[email-masked]>; Natalie Buchan
 <[email-masked]> 
Subject: Re: South Downs Leisure Trust - Worthing Leisure studio 1 device connection

 

 

 
 Hi ​Mark, 

 
 
 ​ 

 
 
 Thank you for your reply. 

 
 
 ​ 

 
 
 Unfortunately, as a Virtual tech support team, we are unable to make any changed to the account. However, for your convenience, I have tried cc'd our UK team to see if they can
 help with this new iPad addition. 

 
 
 ​ 

 
 
 @UK team - Can you please help Violet and the club adding a new device in the account. Unfortunately, they are unable to get hold of their customer experience manager and this
 addition is a little urgent.  

 
 
 ​ 

 

Club Name
- SOUTH DOWNS LEISURE TRUST - WORTHING LEISURE CENTRE

 

 
Username-
[email-masked] 

 

 
​Club Manager - Violet Czajewska 
 
Looking forward to your help to get the new studio up and running for this customer.

 

 
 ​ 

 
 
 Warm Regards, 

 
 
 Pritish 

 
 
 Customer Services  

 
 
 Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3623 

 

  

 

  

 

 
On Wed, 17 Jun at 3:30 AM
, Mark Byerley <[email-masked]> wrote: 

 

 
 
 Thank you for the quick reply. 

 

   

 
 I believe we have tried out rep who is not available unfortunately. We have a contractor on site and need this done ASAP. Can you advise how we can do this with no rep available? 

 

   

 
 Thank. You  

 

   

 
 Get
Outlook for iOS  

 

 

 

 From: Les Mills International <[email-masked]> 
Sent: Tuesday, June 16, 2020 2:32:34 PM 
To: Violet Czajewska <[email-masked]> 
Cc: Mark Byerley <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Re: South Downs Leisure Trust - Worthing Leisure studio 1 device connection

 

   

 

 
 
 Hi Violet, 

 
 
 ​ 

 
 
 Thank you so much for your time on-call today.  

 
 
 ​ 

 
 
 As discussed, you would need to contact your Les Mills representative to get the second studio added to your account. Once the studio is added, you would be able to login to the
 new studio with the existing username and password. 

 
 
 ​ 

 
 
 Once you are logged in all the content would start downloading in the new iPad.  

 
 
 ​ 

 
 
 Please do follow the link to set up the iPad to optimize the big downloads: 

 
 
 ​ 

 
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000054280-optimizing-big-downloads 

 
 
 ​ 

 
 
 ​I hope this information is helpful. I will leave this ticket open for another 48 hours if you need assistance with anything else.  

 
 
 ​ 

 
 
 Have a great day ahead! 

 
 
 ​ 

 
 
 Best Regards, 

 
 
 Pritish 

 
 
 Customer Services 

 
 
 Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3623  

 

  

 

 
 
On Wed, 17 Jun at 2:11 AM
, Violet Czajewska <[email-masked]> wrote:

 

 Good afternoon, 

 

   

 
 We install today new device (an iPad) in studio 1 at Worthing Leisure. Please advise how to set and connect new device so I could add it in the virtual scheduler? My understanding is that this
 is something you can assist with? 

 

   

 
 Looking forward to hearing from you. 

 

   

 
 Regards, 

 

   

 
 Violet 

 

   

 

 

 

 

 

 
 
Violet Czajewska 
Fitness Manager

 

 
 
Tel: 01903 905050 | 07471950425 
Email: [email-masked]

 

  

 

 

  

 
 
PLEASE THINK BEFORE YOU PRINT.

 

  

 

 

 

 

  

 

 

 

 

 

 
3623:859387